<?xml version="1.0" encoding="UTF-8"?>
<PackingList xmlns="http://www.digicine.com/PROTO-ASDCP-PKL-20040311#">
  <Id>urn:uuid:675f0bf0-592f-4c2f-82fe-62597fafeb24</Id>
  <AnnotationText>CPAI_Inversion_10s_2025</AnnotationText>
  <IssueDate>2025-12-15T16:29:05-06:00</IssueDate>
  <Issuer>CINEPOLIS_MX</Issuer>
  <Creator>CINEPOLIS_MX</Creator>
  <AssetList>
    <Asset>
      <Id>urn:uuid:6d641e79-2047-4465-befe-099a576dd310</Id>
      <Hash>Ja0lInvul7fxQVmuIP0ama+H4CQ=</Hash>
      <Size>87124663</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Picture</Type>
      <OriginalFileName>video.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:6069e811-9c9a-4173-be29-8fa46b2a673a</Id>
      <Hash>peEnESbljAcEyRQNNianTlTQpjM=</Hash>
      <Size>8841594</Size>
      <Type>application/x-smpte-mxf;asdcpKind=Sound</Type>
      <OriginalFileName>audio.mxf</OriginalFileName>
    </Asset>
    <Asset>
      <Id>urn:uuid:6fbea3e1-fbba-488a-8c5f-d40a5ea0ce97</Id>
      <Hash>COR1ARIVKNo4E3eXjMlKewkp7Wo=</Hash>
      <Size>1535</Size>
      <Type>text/xml;asdcpKind=CPL</Type>
      <OriginalFileName>CPL_6fbea3e1-fbba-488a-8c5f-d40a5ea0ce97.xml</OriginalFileName>
    </Asset>
  </AssetList>
</PackingList>
